/* ========================================
 *
 * Copyright YOUR COMPANY, THE YEAR
 * All Rights Reserved
 * UNPUBLISHED, LICENSED SOFTWARE.
 *
 * CONFIDENTIAL AND PROPRIETARY INFORMATION
 * WHICH IS THE PROPERTY OF your company.
 *
 * ========================================
*/
#include <device.h>

#ifndef __RTC_H__
#define __RTC_H__

/* Definitions for I2C */
#define I2C_ADDRESS		0X68
#define RAM_LOCATION	0
#define NO_OF_BYTES		8

#define SECOND			0
#define MINUTE			1
#define HOUR			2
#define DAY				3
#define DATE			4
#define MONTH			5
#define YEAR			6
#define CONTROL			7

#define WRITE 			0
#define READ			1
#define NAK				0
#define ACK				1

void Get_Time(void);

#endif
//[] END OF FILE